-- 基础信息
base_info = {
	group_id = 133106114
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 114001, gadget_id = 70210101, pos = { x = -621.011, y = 217.967, z = 1289.192 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 114002, gadget_id = 70210101, pos = { x = -619.888, y = 220.494, z = 1311.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 114003, gadget_id = 70210101, pos = { x = -625.873, y = 221.058, z = 1315.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 114004, gadget_id = 70210101, pos = { x = -606.150, y = 222.005, z = 1324.035 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 114005, gadget_id = 70210101, pos = { x = -596.817, y = 223.401, z = 1314.516 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 },
	{ config_id = 114006, gadget_id = 70210101, pos = { x = -607.886, y = 219.033, z = 1295.501 }, rot = { x = 0.000, y = 236.022, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 114001, 114002, 114003, 114004, 114005, 114006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
